import { zeroToastStyles } from '@genesislcap/foundation-zero';
import { css } from '@microsoft/fast-element';
export const FoundationInboxToastStyles = css `
  ${zeroToastStyles}

  .toast {
    --toast-min-width: none;
    --toast-max-width: none;

    width: calc(100% - (2 * var(--design-unit) * 5px));
    background: transparent;
    box-shadow: none;
    margin: 0;
    padding: calc(var(--design-unit) * 2px) calc(var(--design-unit) * 5px);
    border: none;
  }

  .toast .close-icon {
    display: none;
  }

  .toast .bottom {
    width: 100%;
  }
`;
